Produktsuche

    JETZT NACH ALLEN IN FRAGE KOMMENDEN NOVOTECHNIK LÖSUNGEN SUCHEN

    Radwell ist für Sie da und versorgt Sie mit allem, was Sie für Ihre Produktionshallen benötigen.

    Radwell ist kein autorisierter Anbieter, Reseller oder Vertreter der Produkte, die auf dieser Website angeboten werden. Alle Produktnamen, Handelsnamen, Marken und Logos auf dieser Website sind Eigentum ihrer jeweiligen Besitzer. Die Darstellung, Beschreibung oder der Verkauf der Produkte, die diese Namen , Handelsmarken, Marken und Logos tragen, dient nur zur Identifizierung und nicht dazu, auf Zugehörigkeiten der oder Autorisierungen durch die Rechteinhaber hinzuweisen.

    Filterergebnisse
    Ergebnisse 101-150 of 592.
    NOVOTECHNIK RSC2801-212-411-432

    NOVOTECHNIK

    RSC2801-212-411-432

    HALL EFFECT ROTARY DISPLACEMENT SENSOR
    €218,39 Preis inkl. MwSt.: €259,89 So niedrig wie €109,20 Preis inkl. MwSt.: €129,95
    €109,20 Preis inkl. MwSt.: €129,95
    NOVOTECHNIK Z-301-M6/M4

    NOVOTECHNIK

    Z-301-M6/M4

    005679, FLEX SHAFT COUPLING FOR LWH - 4MM THREAD MATING THREAD,
    €139,72 Preis inkl. MwSt.: €166,27 So niedrig wie €84,55 Preis inkl. MwSt.: €100,61
    €84,55 Preis inkl. MwSt.: €100,61
    NOVOTECHNIK 002048

    NOVOTECHNIK

    002048

    LINEAR TRANSDUCER, DOUBLE THREADED ROD, R 5K+/-20%, +/-0.15%
    ✓ AUF LAGER!
    €190,71 Preis inkl. MwSt.: €226,94 So niedrig wie €87,73 Preis inkl. MwSt.: €104,40
    €87,73 Preis inkl. MwSt.: €104,40
    NOVOTECHNIK 002333

    NOVOTECHNIK

    002333

    PNEUMATIC TRANSDUCER
    €175,32 Preis inkl. MwSt.: €208,63 So niedrig wie €88,11 Preis inkl. MwSt.: €104,85
    €88,11 Preis inkl. MwSt.: €104,85
    Ihre Produkte reparieren Kontakt
    NOVOTECHNIK EEM 33-44

    NOVOTECHNIK

    EEM 33-44

    056144, 90 DEGREE M12, IP67 WITH 5 METER CABLE ( CANOPEN ONLY ), TF1 / TP1 / TH1 / TM1
    €150,40 Preis inkl. MwSt.: €178,98 So niedrig wie €90,78 Preis inkl. MwSt.: €108,02
    €90,78 Preis inkl. MwSt.: €108,02
    NOVOTECHNIK RFC-4801-609-322-256

    NOVOTECHNIK

    RFC-4801-609-322-256

    RFC-4801-609-322-256
    €151,29 Preis inkl. MwSt.: €180,04 So niedrig wie €90,78 Preis inkl. MwSt.: €108,02
    €90,78 Preis inkl. MwSt.: €108,02
    NOVOTECHNIK 023262

    NOVOTECHNIK

    023262

    DISCONTINUED BY MANUFACTURER, POSITION TRANSDUCER
    So niedrig wie €94,34 Preis inkl. MwSt.: €112,26
    €94,34 Preis inkl. MwSt.: €112,26
    NOVOTECHNIK F1-019533

    NOVOTECHNIK

    F1-019533

    ANGLE SENSOR, IP 67, 2 FILLISTER HEAD SCREWS M4 WITH WASHERS, MECHANICAL ANGLES 360, CONTINUOUS, MAX 120RPM
    €219,21 Preis inkl. MwSt.: €260,86 So niedrig wie €132,22 Preis inkl. MwSt.: €157,34
    €132,22 Preis inkl. MwSt.: €157,34
    Ihre Produkte reparieren Kontakt
    NOVOTECHNIK P-2501-A502

    NOVOTECHNIK

    P-2501-A502

    003203, POTENTIOMETER, ROTARY SHAFT
    €284,66 Preis inkl. MwSt.: €338,75 So niedrig wie €113,14 Preis inkl. MwSt.: €134,64
    €113,14 Preis inkl. MwSt.: €134,64
    NOVOTECHNIK Z-110-G10

    NOVOTECHNIK

    Z-110-G10

    005692, 10MM SHAFT ROTARY COUPLING,
    €177,10 Preis inkl. MwSt.: €210,75 So niedrig wie €106,79 Preis inkl. MwSt.: €127,09
    €106,79 Preis inkl. MwSt.: €127,09
    NOVOTECHNIK MK 1E 011-11

    NOVOTECHNIK

    MK 1E 011-11

    DISCONTINUED BY MANUFACTURER, POWER SUPPLY BOARD, 30/60 MA, 220/110 VAC
    So niedrig wie €146,14 Preis inkl. MwSt.: €173,91
    €146,14 Preis inkl. MwSt.: €173,91
    Ihre Produkte reparieren Kontakt
    NOVOTECHNIK RFC 4853 603 111 201

    NOVOTECHNIK

    RFC 4853 603 111 201

    ROTARY SENSOR, TOUCHLESS, 2-PART, MECHANICALLY DECOUPLED, IP67, IP6K9K
    €186,89 Preis inkl. MwSt.: €222,40 So niedrig wie €112,13 Preis inkl. MwSt.: €133,44
    €112,13 Preis inkl. MwSt.: €133,44
    NOVOTECHNIK SP2841 345 065 001

    NOVOTECHNIK

    SP2841 345 065 001

    019564, ROTARY SHAFT-TYPE POTENTIOMETER, 345 DEGREES, PUSH-ON SHAFT, IP65
    €190,45 Preis inkl. MwSt.: €226,64 So niedrig wie €114,80 Preis inkl. MwSt.: €136,62
    €114,80 Preis inkl. MwSt.: €136,62
    NOVOTECHNIK 010016

    NOVOTECHNIK

    010016

    ROTARY SENSOR, NON-CONTACTING, POTENTIOMETER, IP6516A502
    ✓ AUF LAGER!
    €347,08 Preis inkl. MwSt.: €413,03 So niedrig wie €117,57 Preis inkl. MwSt.: €139,91
    €117,57 Preis inkl. MwSt.: €139,91
    NOVOTECHNIK RFC-4853-636-121-202

    NOVOTECHNIK

    RFC-4853-636-121-202

    HALL EFFECT POSITION SENSOR,PPR CURRENT SIGNAL,1024 PPR
    €198,71 Preis inkl. MwSt.: €236,46 So niedrig wie €118,65 Preis inkl. MwSt.: €141,19
    €118,65 Preis inkl. MwSt.: €141,19
    NOVOTECHNIK TRS25

    NOVOTECHNIK

    TRS25

    POTENTIOMETER, POSITION TRANSDUCER, SHORT STROKE, SPRING-LOADED
    ✓ AUF LAGER!
    €572,90 Preis inkl. MwSt.: €681,75 So niedrig wie €170,90 Preis inkl. MwSt.: €203,37
    €170,90 Preis inkl. MwSt.: €203,37
    NOVOTECHNIK RFC4851-636-122-501

    NOVOTECHNIK

    RFC4851-636-122-501

    ROTARY POTENTIOMETER
    €258,98 Preis inkl. MwSt.: €308,18 So niedrig wie €129,93 Preis inkl. MwSt.: €154,62
    €129,93 Preis inkl. MwSt.: €154,62
    NOVOTECHNIK 008203

    NOVOTECHNIK

    008203

    POTENTIOMETER
    €289,68 Preis inkl. MwSt.: €344,71 So niedrig wie €173,97 Preis inkl. MwSt.: €207,03
    €173,97 Preis inkl. MwSt.: €207,03
    Ihre Produkte reparieren Kontakt
    NOVOTECHNIK P6501 A102

    NOVOTECHNIK

    P6501 A102

    008201, ROTARY SHAFT-TYPE POTENTIOMETERS,
    €290,53 Preis inkl. MwSt.: €345,73 So niedrig wie €174,32 Preis inkl. MwSt.: €207,44
    €174,32 Preis inkl. MwSt.: €207,44
    NOVOTECHNIK TLH 0600

    NOVOTECHNIK

    TLH 0600

    LINEAR POSITION TRANSDUCER, 600 MM STROKE LENGTH, SLIDE-TYPE POTENTIOMETER, 025324
    €1.071,51 Preis inkl. MwSt.: €1.275,09 So niedrig wie €133,49 Preis inkl. MwSt.: €158,86
    €133,49 Preis inkl. MwSt.: €158,86
    NOVOTECHNIK 18-450.5

    NOVOTECHNIK

    18-450.5

    LINEAR TRANSDUCER 18IN
    €226,94 Preis inkl. MwSt.: €270,06 So niedrig wie €136,16 Preis inkl. MwSt.: €162,03
    €136,16 Preis inkl. MwSt.: €162,03
    Ihre Produkte reparieren Kontakt
    NOVOTECHNIK SP2841 130 050 003

    NOVOTECHNIK

    SP2841 130 050 003

    019544, ROTARY SHAFT-TYPE POTENTIOMETER, 130 DEGREE, 1500MM WIRES
    €231,39 Preis inkl. MwSt.: €275,35 So niedrig wie €138,83 Preis inkl. MwSt.: €165,21
    €138,83 Preis inkl. MwSt.: €165,21
    NOVOTECHNIK LW-18/450

    NOVOTECHNIK

    LW-18/450

    DISCONTINUED BY MANUFACTURER, LINE TRANSDUCER, POTENTIOMETRIC, 22INCH LENGTH
    So niedrig wie €187,14 Preis inkl. MwSt.: €222,69
    €187,14 Preis inkl. MwSt.: €222,69
    Ihre Produkte reparieren Kontakt
    NOVOTECHNIK MUP150-5

    NOVOTECHNIK

    MUP150-5

    054051, SIGNAL CONDITIONERS FOR USE WITH POTENTIOMETERS, OUTPUT = 0..10V OR 0(4)..20MA
    ✓ AUF LAGER!
    €406,00 Preis inkl. MwSt.: €483,14 So niedrig wie €160,37 Preis inkl. MwSt.: €190,84
    €160,37 Preis inkl. MwSt.: €190,84
    Ihre Produkte reparieren Kontakt
    NOVOTECHNIK P 4511 A202

    NOVOTECHNIK

    P 4511 A202

    006252, ROTARY SHAFT-TYPE POTENTIOMETERS,
    €239,40 Preis inkl. MwSt.: €284,88 So niedrig wie €144,17 Preis inkl. MwSt.: €171,57
    €144,17 Preis inkl. MwSt.: €171,57
    NOVOTECHNIK TLH-175

    NOVOTECHNIK

    TLH-175

    POSITION TRANSUCER
    €322,74 Preis inkl. MwSt.: €384,06 So niedrig wie €193,99 Preis inkl. MwSt.: €230,85
    €193,99 Preis inkl. MwSt.: €230,85
    Ihre Produkte reparieren Kontakt
    1 2 3 4 5 6 7 8 9 10 11